OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Webserver Apache Or Appweb, webserver that works with php
seth
post Jul 13 2006, 08:04 AM
Post #1





Group: Members
Posts: 3
Joined: 12-May 06
Member No.: 9,845



Is there any way to get a webserver like apache or appweb working with openzaurus. I know that appweb is in the feed, but it doesn't work. Also I read that for some reason apache can not be crosscompiled. If someone could come up with a step by step guide to compiling apache natively or even better a list of packages needed to be installed with a shell script that would perform the steps that would help those of us who don't know how and we would learn quite a bit in the process. I had LAMP working with pdaxrom, but I would like to be able to do this on the new (2.6) kernel.
Go to the top of the page
 
+Quote Post
koen
post Jul 13 2006, 09:04 AM
Post #2





Group: Members
Posts: 1,014
Joined: 4-January 05
From: Enschede, The Netherlands
Member No.: 6,107



QUOTE(seth @ Jul 13 2006, 04:04 PM)
Is there any way to get a webserver like apache or appweb working with openzaurus. I know that appweb is in the feed, but it doesn't work. Also I read that for some reason apache can not be crosscompiled. If someone could come up with a step by step guide to compiling apache natively or even better a list of packages needed to be installed with a shell script that would perform the steps that would help those of us who don't know how and we would learn quite a bit in the process. I had LAMP working with pdaxrom, but I would like to be able to do this on the new (2.6) kernel.
*


Try cherokee, that should work with php, but I'm not sure it it's in the feeds yet. And FWIW, busybox' httpd supports php in 1.2.0.
Go to the top of the page
 
+Quote Post
seth
post Jul 13 2006, 02:11 PM
Post #3





Group: Members
Posts: 3
Joined: 12-May 06
Member No.: 9,845



Thanks, but Cherokee is not in the feeds. How can I get it on my Akita ? Also the current version of busybox in openzaurus is 1.00 so I guess it will be a while before php can be run with openzaurus.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 18th September 2014 - 07:47 AM